body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
background-color: #316AC5;
font-family : Arial, Verdana, sans-serif;
font-size : small;
color : #000000;}

side {
font-size : 12pt;
font-family : Arial, Verdana, sans-serif;
color : #FFFFFF;
text-align : left;
font-style: normal;
font-weight: bold;
background-color: #663333;}

A {
COLOR : #333399;
TEXT-DECORATION : underline;}

A:hover {
TEXT-DECORATION : underline;
COLOR : Maroon;}

H1 {
COLOR : Maroon;
FONT-FAMILY : Arial, Verdana, sans-serif;
FONT-WEIGHT : bold;
TEXT-ALIGN : left;
font-size: 14pt;
line-height : normal;}

H2 {
COLOR : #316AC5;
FONT-FAMILY : Arial, Verdana, sans-serif;
FONT-WEIGHT : bold;
font-size : 12pt;
border-style: none}

H3 {
BACKGROUND : none transparent scroll repeat 0% 0%;
COLOR : #333333;
FONT-FAMILY : Arial, Verdana, sans-serif;
FONT-WEIGHT : bold;
font-size: 10pt}

td {
font-family: Arial, Verdana, sans-serif;
font-size: 10pt;
/*color: #000000*/}

INPUT.adminbutton {
BACKGROUND-COLOR: Gray;
BORDER-BOTTOM: white thin outset;
BORDER-LEFT: white thin outset;
BORDER-RIGHT: white thin outset;
BORDER-TOP: white thin outset;
COLOR: white;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 9pt;
FONT-VARIANT: small-caps;
FONT-WEIGHT: bolder;}

a.advertisement {
border-width:0px;
border-color:#fff}

.awd_dkblueline {
font-size: 14px;
color: #ffffff;
background-color: #000099;
height: 14px;
padding: 2px 2px;
font-weight: bold;
text-align: left;
}

.awd_powderblueline {
font-size: 12px;
color: #fff;
background-color: #9999FF;
height: 16px;
padding: 3px 3px;
font-weight: bold;
text-align: center}

.awd_powderblueline a {
color: #fff;
}

.redtext {
	font-size: 12pt;
	color: #FF0000;
}
.CommonFormInner {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CECECE;
    margin: 0 13px;
    padding: 8px 9px 9px;
}

FIELDSET {
    border-radius: 10px 10px 10px 10px;
    padding: 0 15px 10px;
}